Mise à jour 9.1.2 impossible ?

Le forum des utilisateurs de Logic.
Avatar de l’utilisateur
2at8
Donateur en Bronze
Donateur en Bronze
Messages : 1865
Inscription : 07 nov. 2007, 19:25
Contact :

Mise à jour 9.1.2 impossible ?

Message non lu par 2at8 » 16 oct. 2010, 13:27

J'ai la version 9.0 dans mon dossier application. Après avoir téléchargé la dernière, à la tentative d'ouverture la réponse est :
"Aucune version éligible de Logic Pro n'a été trouvée dans le dossier Application. Cette mise à jour requiert Logic Pro version 9.0 ou ultérieure."
J'ai repris un café très fort, rien n'y fait :oops:

Avatar de l’utilisateur
Kewl
-2 VU
-2 VU
Messages : 792
Inscription : 06 mars 2007, 22:14
Localisation : Montréal, Canada
Contact :

Re: Mise à jour 9.1.2 impossible ?

Message non lu par Kewl » 16 oct. 2010, 15:07

J'ai fait la mise à jour sur plusieurs ordis ici: pas de problème, mais je partais de 9.1.1. J'essayerais la mise à jour à 9.1 d'abord et ensuite à 9.1.2

http://support.apple.com/kb/DL987

- Daniel

Avatar de l’utilisateur
Larkflight
0 VU
0 VU
Messages : 1664
Inscription : 27 août 2007, 15:26
Contact :

Message non lu par Larkflight » 16 oct. 2010, 15:46

Peut être même qu'il y a du temps à gagner à être intégralement fastidieux:
http://support.apple.com/kb/index?page= ... %20Pro%209
Car logic s'est mis à faire des maj partielles (du temps de 8 c'était des gros paquets à telecharger)
Ensuite je ne sais pas ce qu'il en est de la maj de ton os ....

Avatar de l’utilisateur
2at8
Donateur en Bronze
Donateur en Bronze
Messages : 1865
Inscription : 07 nov. 2007, 19:25
Contact :

Logic mise à jour pas logique

Message non lu par 2at8 » 16 oct. 2010, 19:33

C'est bien ce que je soupçonnais, il doit y avoir un lézard ailleurs. Même problème avec la 9.1, pire avec la première marche de l'escalier la 9.0.1 : "Cette mise à jour n'est pas nécessaire sur votre ordinateur"
C'est un MBP 3.06 Ghz Core 2 Duo sous 10.6.4 ou alors il y a un problème avec le 64 bits ou le disque a besoin d'une sérieuse maintenance. Je poursuis mes travaux de clef à molette. :oops:

Avatar de l’utilisateur
Kewl
-2 VU
-2 VU
Messages : 792
Inscription : 06 mars 2007, 22:14
Localisation : Montréal, Canada
Contact :

Re: Logic mise à jour pas logique

Message non lu par Kewl » 16 oct. 2010, 20:10

2at8 a écrit :il y a un problème avec le 64 bits ou le disque a besoin d'une sérieuse maintenance.
À ce stade, je continu à croire que le chemin 9.0 -> 9.1 -> 9.1.2 est le bon, mais on peut aider l'installeur en effaçant les package receipts dans les dossiers Bibliothèque.

Et peut-être faire une run de Onyx ou de Applejack.

Avatar de l’utilisateur
2at8
Donateur en Bronze
Donateur en Bronze
Messages : 1865
Inscription : 07 nov. 2007, 19:25
Contact :

Re: Logic mise à jour pas logique

Message non lu par 2at8 » 16 oct. 2010, 20:19

Merci à toi Daniel, je te confirme que le 9.1 ne passe pas. Onyx est déjà parti tout à l'heure, donc affaire à suivre, je vais aussi nettoyer les bibliothèques.
PS : j'espère que c'est pas trop "frette" à Montréal en ce moment :)

Avatar de l’utilisateur
Kewl
-2 VU
-2 VU
Messages : 792
Inscription : 06 mars 2007, 22:14
Localisation : Montréal, Canada
Contact :

Re: Logic mise à jour pas logique

Message non lu par Kewl » 16 oct. 2010, 20:32

Image

Avatar de l’utilisateur
LeFronk
-20 VU
-20 VU
Messages : 9
Inscription : 14 juin 2005, 23:09

Message non lu par LeFronk » 17 oct. 2010, 18:08

Bonjour ,

j'ai connu ce problème que j'ai résolu en renommant l'appli simplement " Logic Pro.app " sans le numéro de version 9.0.2 ... probablement un bug (un de plus ) non répertorié !!

Franck .

Avatar de l’utilisateur
2at8
Donateur en Bronze
Donateur en Bronze
Messages : 1865
Inscription : 07 nov. 2007, 19:25
Contact :

Message non lu par 2at8 » 17 oct. 2010, 21:10

J'ai passé la machine sous OnyX, puis j'ai repris le disque système du léopard des neiges pour vérifier le disque et les autorisations.
Rien à faire toujours le même problème avec Logic, le paradoxe j'ouvre sans problème la version 9.0, l'installation de la 9.0.1 est dite non nécessaire et la 9.1.2 me dit que je ne suis pas éligible puisque je n'ai pas Logic. ](*,)
PS : à la vérification des autorisation, j'ai un problème avec le fichier : "System/Library/Core Services/Remote Management/ARDAgent.app/Contents/Mac OS/ARDAgent". :oops:
Ceci explique t'il cela :?: :ticked:
PS 1 : LeFronk, impossible de supprimer l'information sur le N° de version.

Avatar de l’utilisateur
LeFronk
-20 VU
-20 VU
Messages : 9
Inscription : 14 juin 2005, 23:09

Message non lu par LeFronk » 17 oct. 2010, 23:15

il s'agit juste de changer le nom de l'appli pas les infos de version ... Etonnant, cela avait fonctionné chez moi pour un problème tout à fait similaire ... désolé de ne pas pouvoir aider davantage .

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 28 invités